.button-dropdown {
  width: 400px;
}
.button-dropdown .dx-dropdowneditor-icon:before {
  content: "\f016";
  color: #666;
}
.button-dropdown .button-dropdown-select {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 6px 8px 6px 10px;
  height: 38px;
  line-height: 14px;
  font-size: 14px;
  color: #62717a;
  border: 1px solid #a0a0a0;
  border-radius: 0;
  -webkit-appearance: none;
  text-transform: uppercase;
}
.button-dropdown .button-dropdown-select:focus {
  z-index: 3;
  width: 100%;
  color: #394349;
  outline: 2px solid #657789;
  outline: 2px solid #657789;
  outline-offset: -2px;
}
.button-dropdown .button-dropdown-select-name {
  display: flex;
  align-items: center;
  justify-content: center;
}
.button-dropdown .button-dropdown-select-name span {
  font-size: 12px;
  text-align: center;
}
.button-dropdown .button-dropdown-option-box {
  margin: 0;
  padding: 6px 2px 0 2px;
}
.button-dropdown .button-dropdown-option-box ul {
  margin: 0;
  padding: 0;
  font-size: 0;
  display: flex;
}
.button-dropdown .button-dropdown-option-box ul li {
  display: inline-block;
  margin: 0 1px 1px 1px;
}
.button-dropdown .button-dropdown-option-box ul li .button-dropdown-select-button {
  height: 24px;
  background: #efefef;
  border: 1px solid #c6c6c6;
  cursor: pointer;
}
.button-dropdown .button-dropdown-option-box ul li.button-dropdown-current .button-dropdown-select-button {
  background: #58c6d4;
  display: flex;
  justify-content: center;
  border: none;
}
.button-dropdown .button-dropdown-option-box ul li.button-dropdown-current .button-dropdown-select-button .button-dropdown-arrow {
  border-style: solid;
  width: 0;
  border-width: 14px 14px 0 14px;
  border-color: #fff transparent transparent transparent;
}
.button-dropdown .button-dropdown-option-box ul li .button-dropdown-select-name span {
  font-size: 11px;
  cursor: pointer;
}
